id: seven_help
theme: seven
weight: 0
status: true
langcode: en
region: help
plugin: help_block
settings:
  id: help_block
  label: 'Help'
  provider: help
  label_display: '0'
dependencies:
  module:
    - help
  theme:
    - seven
visibility: {  }
